Bug 1768586 (CVE-2019-13720) - CVE-2019-13720 chromium-browser: use-after-free in audio
Summary: CVE-2019-13720 chromium-browser: use-after-free in audio
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-13720
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1768587 1768588 1768607
Blocks: 1768585
TreeView+ depends on / blocked
 
Reported: 2019-11-04 18:43 UTC by Guilherme de Almeida Suckevicz
Modified: 2020-02-06 02:52 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-07 12:51:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3775 None None None 2019-11-07 07:10:05 UTC

Description Guilherme de Almeida Suckevicz 2019-11-04 18:43:34 UTC
An use after free flaw was found in the audio component of the Chromium browser.

References:
https://chromereleases.googleblog.com/2019/10/stable-channel-update-for-desktop_31.html
https://crbug.com/1019226

Comment 1 Guilherme de Almeida Suckevicz 2019-11-04 18:43:49 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1768588]
Affects: fedora-all [bug 1768587]

Comment 3 errata-xmlrpc 2019-11-07 07:10:03 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:3775 https://access.redhat.com/errata/RHSA-2019:3775

Comment 4 Product Security DevOps Team 2019-11-07 12:51:14 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2019-13720


Note You need to log in before you can comment on or make changes to this bug.